Subject: [Rats] Second early allocation request for Entity Attestation Token claims

From: Roman Danyliw <[email-masked]>
Date: Fri, 11 Mar 2022 13:20:00 +0000

Hi!

After discussion in the WG and help from the DE, please close the still pending early allocation request in IANA #1222304 on draft-ietf-rats-eat-11.  This email supersedes this earlier request with a slightly different claims in -12.

== [ Request to IANA ]==

Per step #5 of Section 3.1 of RFC 7120, the RATS WG would like pre-registration actions per Section 9.3.1 of draft-ietf-rats-eat-12.

==[ Confirmation Pointers ]==

* Step #4 (AD Approval) Implicit in this note.  AD double-check of WG consensus at https://mailarchive.ietf.org/arch/msg/rats/yazjz_u2LE1AbXfCfmQgYWvPUeI/

* Step #3 (WG Check of Consensus)

(conclusion of initial consensus check for claims in -11)
https://mailarchive.ietf.org/arch/msg/cwt-reg-review/Eyya7u9rR1XA5N0KcXiTfolAdTs/

(consensus check for the three additional claims added in -12)
https://mailarchive.ietf.org/arch/msg/rats/y8z4WU9uy-dXXDYT_usBE2_s6q4/

https://mailarchive.ietf.org/arch/msg/cwt-reg-review/Eyya7u9rR1XA5N0KcXiTfolAdTs/

Thanks,
Roman

---

From: Mike Jones <[email-masked]>
Date: Tue, 22 Mar 2022 09:30:34 +0000

As designated expert, I approve of the early allocation of the claims listed in https://datatracker.ietf.org/doc/html/draft-ietf-rats-eat-12#section-9.3.1 by IANA.

				Best wishes,
				-- Mike

-----Original Message-----
From: RATS <[email-masked]> On Behalf Of Roman Danyliw
Sent: Friday, March 11, 2022 2:20 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Rats] Second early allocation request for Entity Attestation Token claims

Hi!

== [ Request to IANA ]==

(conclusion of initial consensus check for claims in -11) https://mailarchive.ietf.org/arch/msg/cwt-reg-review/Eyya7u9rR1XA5N0KcXiTfolAdTs/

(consensus check for the three additional claims added in -12) https://mailarchive.ietf.org/arch/msg/rats/y8z4WU9uy-dXXDYT_usBE2_s6q4/

Thanks,
Roman

_______________________________________________
RATS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rats

---

From: Roman Danyliw <[email-masked]>
Date: Wed, 23 Mar 2022 10:20:57 +0000

Hi!

This early allocation for EAT is now live:

https://www.iana.org/assignments/cwt/cwt.xhtml#claims-registry

Regards,
Roman

> From: Mike Jones <[email-masked]>
> Sent: Tuesday, March 22, 2022 5:31 AM
> To: Roman Danyliw <[email-masked]>; [email-masked]
> Cc: [email-masked]
> Subject: RE: Second early allocation request for Entity Attestation Token claims
> 
> As designated expert, I approve of the early allocation of the claims listed in
> https://datatracker.ietf.org/doc/html/draft-ietf-rats-eat-12#section-9.3.1 by
> IANA.
> 
> 				Best wishes,
> 				-- Mike
> 
> After discussion in the WG and help from the DE, please close the still pending
> early allocation request in IANA #1222304 on draft-ietf-rats-eat-11.  This email
> supersedes this earlier request with a slightly different claims in -12.
> 
> == [ Request to IANA ]==
> 
> Per step #5 of Section 3.1 of RFC 7120, the RATS WG would like pre-
> registration actions per Section 9.3.1 of draft-ietf-rats-eat-12.
> 
> * Step #4 (AD Approval) Implicit in this note.  AD double-check of WG
> consensus at
> https://mailarchive.ietf.org/arch/msg/rats/yazjz_u2LE1AbXfCfmQgYWvPUeI/
>